Resources

GET
/api/v2/estimates/:id
Show an estimate

Examples

GET /api/v2/estimates/8
200
{
  "data": {
    "id": 8,
    "number": 1,
    "date": "2026-10-08",
    "valid_to": "2026-11-07",
    "client_id": 7,
    "our_reference": "",
    "your_reference": "",
    "sent": false,
    "status": "pending",
    "locale": "sv",
    "currency": "SEK",
    "settings": {
      "prices_inc_tax": "no",
      "show_product_code": false,
      "invoice_template": "original"
    },
    "sum": "1250.0",
    "net": "1000.0",
    "tax": "250.0",
    "tax_details": {
      "25": "250.0"
    },
    "address": {
      "name": "Google Inc",
      "street_address": "1600 Amphitheatre Parkway",
      "care_of": "",
      "zip_code": "940 43",
      "city": "Mountain View",
      "country": "SE"
    },
    "rows": [
      {
        "id": 10,
        "product_id": 0,
        "discount": "0.0",
        "amount": "5.0",
        "text": "",
        "product_code": null,
        "product_name": "product",
        "product_unit": "st",
        "product_price": "200.0",
        "product_tax": 25,
        "text_row": false,
        "sort_order": 0,
        "tax_deductible": false
      }
    ]
  }
}